.hidden-lg.sub-category-filter{
    width: 100%;
    float: left;
    margin-left: 5px;
}

#sub-category{
    margin: 0px 0px 10px 0px;
    display: inline-block;
    text-align: center;
}

#sub-category ul {
    margin:20px 0;
    padding: 0px;
    list-style: none;
}
#sub-category li { 
    margin:5px;
    padding: 5px 15px;
    display: inline-block; 
    border: 1px solid #DDD;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#sub-category ul li:hover{
    background: #efefef;
    border: 1px solid transparent;
}
#sub-category ul li a {
    text-decoration: none;
    display: block;
    color: #000;
}

#sub-category ul li a:hover { 
    color: #000; 
}
#sub-category ul li.active{ 
    background: #627f9a;
}
#sub-category ul li.active a { 
    color: #FFF; 
}

ul.productHolder {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.productHolder li.item {
    float: left;
    text-align: center;
    overflow: hidden;
}

